local fn = _gn(0x52AF537A0C5B8AAD)
--- Returns true if a destructible object with this handle exists, false otherwise.
function Global.DoesRayfireMapObjectExist(object)
	return _in2(fn, object, _r)
end
